/*** MAIN ***/
*{
margin: 0px;
padding: 0px;
}
body{
margin: 10px 0;
text-align: center;
font-family: Verdana, Arial, sans-serif;
font-size: 10pt;
color: #222222;
background: #5E2808 url(../images/DCARC_logo-bg.png) repeat fixed;
}
/*** DIV SPECIFIC ***/
#wrap{
text-align: left;
width: 800px;
margin: 0 auto;
background: #ffffff;
}
#header{
width: 100%;
height: 150px;
background: url(banner.jpg);
background-repeat: no-repeat;
background-size: 800px 150px;    
}
#header h1{
	color: #ffffff;
	text-align: left;
	position: relative;
	top: 45px;
	left: 35px;
	line-height: 50px;
}

#menu{
width: 100%;
height: 16px;
background: #333;
padding: 7px 0;
}


/**************** navigation styles ****************/

.navbar {
    overflow: hidden;
    background-color: #333;
    font-family: Arial, Helvetica, sans-serif;
}

.navbar a {
    float: left;
    font-size: 13px;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size: 13px;    
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
    background-color: #BC5110;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}



/********************************/



.noshow{
display: none;
}
#main{
width: 100%;
}
#main h1{
font-size: 14pt;
padding-top: 16px;
padding-bottom: 22px;
color: #000000;
}
#main h2{
font-size: 11pt;
padding-bottom: 9px;
margin-bottom: 10px;
color: #000000;
}
#main h3{
font-size: 11pt;
padding-bottom: 9px;
margin-bottom: 10px;
color: #000000;
}
#main h4{
font-size: 10pt;
padding-bottom: 5px;
margin-bottom: 5px;
color: #000000;
}
#main a{
color: #0260B0;
text-decoration: none;
}
#main a:visited{
color: #AB0803;
}
#main a:hover{
color: #ffffff;
background-color: #BC5110;
}
#submain{
padding: 8px;
}
#footer{
clear: both;
width: 100%;
background: #333;
}
#subfooter{
padding: 8px;
}
#subfooter p{
text-align: center;
font-size: 11px;
color: #ccc;
}
#subfooter a{
color: #ffffff;
text-decoration: underline;
}
#subfooter a:hover{
border-bottom: 1px solid #ffffff;
}

.area-bg1 {
  border-top: 1px solid #8C3C0C;
}
.table-bg1 {
  border: 1px solid #8C3C0C;
}
.tc-announce-box {
  font-size: 12px;
  border: 1px solid #000000;
  text-align: center;
  background-color: #D2F0FF;
  margin: 0 0 0 0;
  padding: .5em 0em .5em 0em;
}
.table-box1{
padding: .5em .5em .5em .5em;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
}
.table-box2{
padding: .5em .5em .5em .5em;
background-color: #E5E5E5;
}
.table-box3{
padding: .5em .5em .5em .5em;
}
.table-box1a{
padding: .5em .5em .5em .5em;
border-left: 1px solid #003f7f;
border-right: 1px solid #003f7f;
color:#ffffff;
background-color: #005fbf;
}
.table-box2a{
padding: .5em .5em .5em .5em;
color:#ffffff;
background-color: #005fbf;
}



#officers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    border: 1px solid #ddd;
    width: 60%;
}

#officers td, #officers th {
    padding: 8px;
    text-align: center;
}

#officers tr:hover {
    background-color: #ddd;
}

#officers th {
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    background-color: #bf5f00;
    color: white;
    border: 1px solid #bf5f00;
}



#members {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    border: 1px solid #ddd;
    width: 75%;
}

#members td, #members th {
    padding: 8px;
    text-align: center;
}

#members tr:nth-child(odd) {
    background-color: #f2f2f2;
}

#members tr:hover {
    background-color: #ddd;
}

#members th {
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    background-color: #bf5f00;
    color: white;
    border: 1px solid #bf5f00;
}



#repeaters {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#repeaters td, #repeaters th {
    border: 1px solid #ddd;
    padding: 8px;
}

#repeaters tr:nth-child(odd) {
    background-color: #f2f2f2;
}

#repeaters tr:hover {
    background-color: #ddd;
}

#repeaters th {
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: left;
    background-color: #bf5f00;
    color: white;
    border: 1px solid #ccc;
}

#repeaters th a {
  color: white;
  text-decoration: none;
}
#repeaters th a:hover {
  color: white;
  background-color: black;
}
#repeaters a:visited {
  color: white;
}


#repeaters2 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 55%;
}

#repeaters2 td, #repeaters th {
  border: 1px solid #ddd;
  padding: 8px;
}

#repeaters2 tr:nth-child(odd) {
  background-color: #f2f2f2;
}

#repeaters2 tr:hover {
  background-color: #ddd;
}

#repeaters2 th {
  padding: 8px;
  text-align: left;
  background-color: #bf5f00;
  color: white;
  border: 1px solid #ccc;
}


#swap-a {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 80%;
    text-align: center;
}

#swap-a td, #swap-a th {
    border: 1px solid #ddd;
    padding: 8px;
}

#swap-a tr:nth-child(odd) {
    background-color: #f2f2f2;
}

#swap-a tr:hover {
    background-color: #ddd;
}

#swap-a th {
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    background-color: #bf5f00;
    color: white;
    border: 1px solid #bf5f00;
}


#swap-b {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
    text-align: center;
}

#swap-b td, #swap-b th {
    border: 1px solid #ddd;
    padding: 8px;
}

#swap-b tr:nth-child(odd) {
    background-color: #f2f2f2;
}

#swap-b td:hover {
    background-color: #ddd;
}

#swap-b th {
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    background-color: #bf5f00;
    color: white;
    border: 1px solid #bf5f00;
}

#swap-c {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight:bold;
  border: 1px solid #ddd;
  width: 100%;
  text-align: center;
  background-color: #f2f2f2;
}



#calendar {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#calendar td, #calendar th {
    border: 1px solid #ddd;
    padding: 8px;
}

#calendar tr:nth-child(even) {
    background-color: #f2f2f2;
    text-align: center;
}




#license {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    border: 1px solid #ccc;
    width: 100%;
}

#license td, #license th {
    padding: 8px;
}


#license th {
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    background-color: #bf5f00;
    color: white;
    border: 1px solid #bf5f00;
}

.bdr-r {
    border-right: 1px solid #ccc;
}

.lic-t3 {
  border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
	font-weight: bold;
	text-align: center;
	background-color: #F2F2F2;
}

.lic-t2 {
	font-weight: bold;
	text-align: center;
	background-color: #F2F2F2;
  border-bottom: 1px solid #ccc;
}

.lic-t4 {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-top: 1px solid #ccc;
  text-align: center;
  background-color: #F2F2F2;
}



hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 24px;
	margin-bottom: 1.714285714rem;
}


.fd-box1 {
  margin: 0 0 0 0;
  padding: .5em 0em .5em .5em;
  font-family:arial;
  font-size:14px;
  color:rgb(55,35,106);
  border: 1px solid rgb(55,35,106);
}
.dl1 {
  color: black;
  font-size: 14px;
  line-height: 30px;
  margin-left: 24px;
  padding: .5em 0em .5em 0em;
}
.dl2 {
  color: black;
  font-size: 12px;
  line-height: 20px;
  margin-left: 24px;
  padding: .1em 0em .5em 0em;
}
.dl2a {
  color: black;
  margin-left: 24px;
  padding: .1em 0em .5em 0em;
}
.dl3 {
  color: black;
  font-size: 13px;
  line-height: 20px;
  margin-left: 24px;
  padding: .5em 0em .5em 0em;
}
.sm1 {
  color: black;
  font-size: 14px;
  margin-left: 24px;
  line-height: 25px;
  padding: .5em 0em .5em 0em;
}
.event1 {
 padding: 5px 10px 5px 10px;
 width: 505px;
 background: #fff;
 color: #000000;
 font-size: 1.05em;
 font-weight: bold;
 text-align: center; 
 border:2px solid #D25A12;
}

.event2 {
 padding: 5px 10px 5px 10px;
 width: 740px;
 background: #fff;
 color: #000000;
 font-size: 0.9em;
 text-align: left; 
 border:2px solid #D25A12;
}

#event1-t {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    border: 1px solid #ddd;
    width: 505px;
}

#event1-t td, #event1-t th {
    padding: 8px;
    text-align: center;
}

#event1-t th {
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    background-color: #bf5f00;
    color: white;
}

#event1-t tr:nth-child(odd) {
    background-color: #f2f2f2;
}



#event2-t {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    border: 1px solid #ddd;
    width: 100%;
}

#event2-t td, #event2-t th {
    padding: 8px;
    text-align: left;
    background-color: #F2F2F2;
}

#event2-t th {
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    background-color: #bf5f00;
    color: white;
    border: 1px solid #bf5f00;
}

.event3 {
 width: 300px;
 border:1px solid #ccc;
}

.announce-box{
 padding: 5px 10px 5px 10px;
 width: 740px;
 background: #FDEFE7;
 color: #000000;
 font-size: 1.05em;
 text-align: center; 
 border:2px solid #D25A12;
}

.announce-box2 {
  padding: 5px 10px 5px 10px;
  border: 1px solid #ddd;
  background-color: #F2F2F2;
}

.announce-box3 {
  border: 1px solid #ddd;
  padding: 5px 10px 5px 10px;
}

.announce-box4 {
  border: 1px solid #ddd;
  background-color: #F2F2F2;
  padding: 5px 10px 5px 10px;
}

.meeting {
 padding: 5px 10px 5px 10px;
 width: 760px;
 background: #fff;
 color: #000000;
 font-size: 0.9em;
 text-align: left; 
 border: 1px solid #ddd;
}

/**************** Misc classes and styles ****************/

.clear{clear:both;}
.small{font-size:0.8em;}
.hide{display:none;}
.textcenter{text-align:center;}
.textright{text-align:right;}
.important{color:#f02025; background-color:inherit; font-weight:bold;}
.important2{color:#f02025; background-color:inherit; font-weight:bold; font-size: 14px;}
.important3{color:#07911E; background-color:inherit; font-weight:bold; font-size: 14px;}

.r-online{
 color: green;
}

.r-offline{
 color: red;
}

.highlight{
 background: #FFFF00;
 color: black;
}


.news1 {
  text-align: left;
  color: #bf5f00;
  font-weight: bold;
}
.news2 {
  text-align: left;
}

.orange-text {
  color: #BC5110;
  font-weight: bold;
}

.RedNoticeBox {
  color: white;
  font-size: 14px;
  text-align: center;
  font-weight: bold;
  background-color: #CC0000;
  margin: 0 0 0 0;
  padding: .5em 0em .5em 0em;
}
.RedNoticeBox a {
  color: white;
}
.RedNoticeBox a:hover {
  color: white;
  background-color: black;
}


.GreenNoticeBox {
  color: white;
  font-size: 14px;
  text-align: center;
  font-weight: bold;
  background-color: #07911E;
  margin: 0 0 0 0;
  padding: .5em 0em .5em 0em;
}
.GreenNoticeBox a {
  color: white;
}
.GreenNoticeBox a:hover {
  color: white;
  background-color: black;
}